[B]Version 5.0.34 (August 18, 2019)[/B]
- Code Base Changes:
    - headers fix
- Resolvers Added:
    - vup
    - viuclips
    - vidia
    - chromecast.video
- Resolvers Fixed/Updated:
    - fembed
    - openload
    - vidwatch
    - vidlox
    - onlystream
    - verystream
    - vkprime
    - vkspeed
    - ok.ru
- Resolvers Removed
    - none
- Languages Added/Updated
    - none

[B]Version 5.0.33 (June 24, 2019)[/B]
- Code Base Changes:
    - none
- Resolvers Added:
    - streamvid
    - onlystream
    - videoz
- Resolvers Fixed/Updated:
    - verystream
    - linksnappy
    - videozupload
    - xstreamcdn
    - mp4upload
    - videoapne
    - rapidvideocom
- Resolvers Removed
    - none
- Languages Added/Updated
    - none

[B]Version 5.0.32 (June 11, 2019)[/B]
- Code Base Changes:
    - none
- Resolvers Added:
    - linksnappy
    - holavid
- Resolvers Fixed/Updated:
    - verystream
- Resolvers Removed
    - none
- Languages Added/Updated
    - Dutch

[B]Version 5.0.31 (May 17, 2019)[/B]
- Code Base Changes:
    - none
- Resolvers Added:
    - vidtodo
    - idtbox
- Resolvers Fixed/Updated:
    - tunepk
    - veoh
    - alldebrid (torrent support)
- Resolvers Removed
    - none
- Languages Added/Updated
    - none

[B]Version 5.0.29 (April 27, 2019)[/B]
- Code Base Changes:
    - none
- Resolvers Added:
    - verystream
- Resolvers Fixed/Updated:
    - vidoza
    - uptobox
    - vidlox
- Resolvers Removed
    - vidtodo
- Languages Added/Updated
    - none

[B]Version 5.0.28 (April 15, 2019)[/B]
- Code Base Changes:
    - common.py
- Resolvers Added:
    - xstreamcdn
    - lewdhost
    - videoapne
    - hxload
- Resolvers Fixed/Updated:
    - realdebrid
    - premiumize
    - vivosx
    - rapidvideocom
    - dailymotion
    - fembed
    - thevid
- Resolvers Removed
    - vidzella
- Languages Added/Updated
    - Greek

[B]Version 5.0.27 (February 03, 2019)[/B]
- Code Base Changes:
    - roll back progress dialog window changes
    - RESET FUNCTION CACHE IN RESOLVEURL SETTINGS!!!!
- Resolvers Added:
    - none
- Resolvers Fixed/Updated:
    - realdebrid
    - premiumize
- Resolvers Removed
    - none
- Languages Added/Updated
    - none

[B]Version 5.0.26 (January 02, 2019)[/B]
- Code Base Changes:
    - roll back progress dialog window changes
- Resolvers Added:
    - none
- Resolvers Fixed/Updated:
    - none
- Resolvers Removed
    - none
- Languages Added/Updated
    - none

[B]Version 5.0.25 (December 29, 2018)[/B]
- Code Base Changes:
    - removed jarvis progress dialog skin
    - settings to allow cached torrents only
    - fixes for torrents with samples larger than 75 MB
    - premiumize now uses device authorization same as RD(you must re-auth)
- Resolvers Added:
    - none
- Resolvers Fixed/Updated:
    - realdebrid
    - premiumize
- Resolvers Removed
    - none
- Languages Added/Updated
    - English
    - English(US)

[B]Version 5.0.24 (December 25, 2018)[/B]
- Code Base Changes:
    - none
- Resolvers Added:
    - none
- Resolvers Fixed/Updated:
    - realdebrid
- Resolvers Removed
    - none
- Languages Added/Updated
    - none

[B]Version 5.0.23 (December 24, 2018)[/B]
- Code Base Changes:
    - none
- Resolvers Added:
    - none
- Resolvers Fixed/Updated:
    - realdebrid
    - premiumize
- Resolvers Removed
    - none
- Languages Added/Updated
    - none

[B]Version 5.0.22 (December 19, 2018)[/B]
- Code Base Changes:
    - magnet link support using Real-Debrid (experimental)
    - add HTTP DELETE method
    - new Real-Debrid CLIENT ID (you will need to re-authorize)
- Resolvers Added:
    - none
- Resolvers Fixed/Updated:
    - realdebrid
- Resolvers Removed
    - none
- Languages Added/Updated
    - none

[B]Version 5.0.21 (December 16, 2018)[/B]
- Code Base Changes:
    - torrent and magnet link support using Premiumize (experimental)
- Resolvers Added:
    - none
- Resolvers Fixed/Updated:
    - premiumize
- Resolvers Removed
    - none
- Languages Added/Updated
    - English
    - English(US)

[B]Version 5.0.20 (December 13, 2018)[/B]
- Code Base Changes:
    - updated Premiumize to use new API
    - case-insensitive sorting
    - increase supported tld length
- Resolvers Added:
    - khatriuploads
    - 24hd
    - fileholic
    - movierulz
- Resolvers Fixed/Updated:
    - premiumize
    - thevid
- Resolvers Removed
    - flixtor
- Languages Added/Updated
    - English
    - English(US)

[B]Version 5.0.19 (December 05, 2018)[/B]
- Code Base Changes:
    - new sorting method
- Resolvers Added:
    - fembed
    - irshare
- Resolvers Fixed/Updated:
    - premiumize
    - vidtodo
    - vivosx
- Resolvers Removed
    - none
- Languages Added/Updated
    - none

[B]Version 5.0.18 (November 20, 2018)[/B]
- Code Base Changes:
    - option to globally disable hosts that use popups
    - better handling of disabling resolvers that use popups
    - aadecode
- Resolvers Added:
    - vevio
    - cloudvideo
    - vkspeed
    - superitu
- Resolvers Fixed/Updated:
    - vidboom
    - vidcloud
    - openload
    - thevid
    - rapidvideo
    - streamango
    - streamable
- Resolvers Removed
    - thevideo.me
    - see https://github.com/jsergio123/script.module.resolveurl/commit/56f202a78d1ede761f6e36cfddced7ae41bebc54
- Languages Added/Updated
    - English
    - English(US)

[B]Version 5.0.17 (October 21, 2018)[/B]
- Code Base Changes:
    - jsunpack
- Resolvers Added:
    - vkprime
    - myupload
    - streamcloud
    - flix555
    - xclip
- Resolvers Fixed/Updated:
    - rapidvideo.com
    - tunepk
    - cda
    - videozoo
    - gounlimited
    - tvlogy
- Resolvers Removed
    - None
- Languages Added/Updated
    - None

[B]Version 5.0.16 (September 19, 2018)[/B]
- Code Base Changes:
    - None
- Resolvers Added:
    - None
- Resolvers Fixed/Updated:
    - rapidvideo.com
    - vidzi
    - powvideo
    - nxload
    - googlevideo
    - estream
- Resolvers Removed
    - None
- Languages Added/Updated
    - None

[B]Version 5.0.15 (August 21, 2018)[/B]
- Code Base Changes:
    - update User-Agent strings
    - simplified get_ua()
- Resolvers Added:
    - None
- Resolvers Fixed/Updated:
    - rapidvideo.com
    - daclips
    - movpod
    - entervideo
- Resolvers Removed
    - rapidvideo.ws (not rapidvideo.com)
- Languages Added/Updated
    - None

[B]Version 5.0.14 (August 19, 2018)[/B]
- Code Base Changes:
    - jsunpack
- Resolvers Added:
    - unitplay
    - tocloud
    - videozupload
    - gofile
- Resolvers Fixed/Updated:
    - powvideo
    - openload
    - speedvid
    - thevid
- Resolvers Removed
    - None
- Languages Added/Updated
    - None

[B]Version 5.0.13 (August 05, 2018)[/B]
- Code Base Changes:
    - None
- Resolvers Added:
    - vidorg
- Resolvers Fixed/Updated:
    - vidup.me
    - waaw
    - estream
    - streamango
    - flashx
    - thevideo
    - youtube
- Resolvers Removed
    - None
- Languages Added/Updated
    - None

[B]Version 5.0.12 (June 09, 2018)[/B]
- Code Base Changes:
    - None
- Resolvers Added:
    - None
- Resolvers Fixed/Updated:
    - alldebrid
- Resolvers Removed
    - None
- Languages Added/Updated
    - None

[B]Version 5.0.11 (June 03, 2018)[/B]
- Code Base Changes:
    - Update User-Agents
- Resolvers Added:
    - vidcloud
- Resolvers Fixed/Updated:
    - vidto
    - thevideo
    - premiumize
    - streamango
    - openload
    - gamovideo
- Resolvers Removed
    - None
- Languages Added/Updated
    - None

[B]Version 5.0.10 (May 24, 2018)[/B]
- Code Base Changes:
    - Update GMU file locations
    - No longer raising ResolveError on pairing timeout/cancel
- Resolvers Added:
    - putvid
    - gounlimited
    - upfiles
    - nxload
- Resolvers Fixed/Updated:
    - vidlox
    - thevideo
    - dailymotion
    - premiumize
    - flashx
    - streamplay
    - powvideo
    - estream
    - thevid
    - vidup_me
    - gorrilavid
    - waaw
- Resolvers Removed
    - vidup_org
- Languages Added/Updated
    - None


[B]Version 5.0.09 (Mar 17, 2018)[/B]
- Code Base Changes:
    - None
- Resolvers Added:
    - None
- Resolvers Fixed/Updated:
    - realdebrid (still handling 'bogus escape' to be safe)
    - vidlox
    - thevideo
- Resolvers Removed
    - None
- Languages Added/Updated
    - None


[B]Version 5.0.08 (Mar 10, 2018)[/B]
- Code Base Changes:
    - None
- Resolvers Added:
    - yandex
    - filebebo
    - streamgo
- Resolvers Fixed/Updated:
    - mycloud
    - mehlizmovies
    - flixtor
    - clicknupload
    - vshare.io
    - streamango
- Resolvers Removed
    - None
- Languages Added/Updated
    - None


[B]Version 5.0.07 (Mar 01, 2018)[/B]
- Code Base Changes:
    - Fix for testing streams with SSL errors
- Resolvers Added:
    - None
- Resolvers Fixed/Updated:
    - premiumize
    - openload
    - flashx
- Resolvers Removed
    - ol_gmu
- Languages Added/Updated
    - None


[B]Version 5.0.06b (Feb 17, 2018)[/B]
- Code Base Changes:
    - Additional fixes for iOS and Xbox One
- Resolvers Added:
    - ssfiles
- Resolvers Fixed/Updated:
    - tunepk
- Resolvers Removed
    - none
- Languages Added/Updated
    - None


[B]Version 5.0.06 (Feb 08, 2018)[/B]
- Code Base Changes:
    - New artwork(thanks to jokstergfx)
    - Include jsunfuck
- Resolvers Added:
    - none
- Resolvers Fixed/Updated:
    - powvideo
    - streamplay
    - speedvid
    - thevid
    - thevideo
    - userscloud
    - vidlox
- Resolvers Removed
    - none
- Languages Added/Updated
    - None


[B]Version 5.0.05 (Feb 06, 2018)[/B]
- Public Release

[B]Version 5.0.04 (Jan 14, 2018)[/B]
- Code Base Changes:
    - Fix for SSL Context
- Resolvers Added:
    - none
- Resolvers Fixed/Updated:
    - rapidvideocom
- Resolvers Removed
    - none
- Languages Added/Updated
    - Greek


[B]Version 5.0.03 (Dec 29, 2017)[/B]
- Code Base Changes:
    - Fixes for Python > 2.7.12
    - Fixes for Xbox One
- Resolvers Added:
    - none
- Resolvers Fixed/Updated:
    - alldebrid
    - uptobox
- Resolvers Removed
    - none
- Languages Added/Updated
    - Italian


[B]Version 5.0.02 (Dec 29, 2017)[/B]
- Code Base Changes:
    - New gmu file locations
- Resolvers Added:
    - vidnode
- Resolvers Fixed/Updated:
    - streamplay
    - thevid
    - alldebrid
    - speedvid
    - tunepk
    - speedplay
    - vidzella
- Resolvers Removed
    - divxstage
    - cloudtime
    - nosvideo
    - stagevu
- Languages Added/Updated
    - Norwegian translation
    - Croatian strings


[B]Version 5.0.01 (Dec 15, 2017)[/B]
- Code Base Changes:
    - Support for GDrive (see dmdsoftware.net)
- Resolvers Added:
    - None
- Resolvers Fixed/Updated:
    - googlevideo
    - powvideo
    - vidtodo
    - xvidstage
- Languages Added/Updated
    - Spanish summary


[B]Version 5.0.00 (Dec 03, 2017)[/B]
- Code Base Changes:
    - Forked from SMU
- Resolvers Added:
    - None
- Resolvers Fixed/Updated:
    - None
- Languages Added/Updated
    - None
